VLCKit

Instance Methods | Class Methods | List of all members
VLCMediaLibrary Class Reference

`#import <VLCMediaLibrary.h>`

Inheritance diagram for VLCMediaLibrary:

## Instance Methods
(VLCMediaList *allMedia) | - __attribute__

## Class Methods
((deprecated) | + __attribute__

## Detailed Description

media library stub

## Method Documentation

## ◆ __attribute__ [1/2]

- (VLCMediaList* allMedia) __attribute__ |  | ((deprecated)) |  |

list of all media

Deprecated:
  will be removed in the next release

## ◆ __attribute__ [2/2]

+ ((deprecated) __attribute__ |  |  |

library singleton

Deprecated:
  will be removed in the next release

The documentation for this class was generated from the following file:

- Headers/Public/VLCMediaLibrary.h